BODY
{
	MARGIN: 0px;
	FONT-FAMILY: Arial;
	font-size: 14px;
	scrollbar-face-color: #FFA93B; 
	scrollbar-shadow-color: #000000;
}

IMG
{
    BORDER: 0px;
}

A
{
    COLOR: black;
    TEXT-DECORATION: none;
	font-size: 14px;
}

A:hover
{
    COLOR: black;
    TEXT-DECORATION: underline
}

td
{
	border-bottom : 1px solid Black;
	border-left : 1px solid Black;
	font-size: 14px;
}

td.odsad
{
	padding-left : 5px;
	padding-top : 5px;
}

td.neodsad
{
	padding-left : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
	padding-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 0px;
}

input
{
	background-color: #FFE5C4;
}

input.white
{
	background-color: #FFF;
}

td.uzky
{
	height: 20px
}

.comp_border
{
        border-bottom : 1px solid Black;
	border-left : 1px solid Black;
	border-top : 1px solid Black;
	border-right : 1px solid Black;	
}

td.dole_border
{
	border-bottom : 1px solid Black;
	border-left : 0px solid Black;
	border-top : 0px solid Black;
	border-right : 0px solid Black;
}

.mini
{
	font-size: xx-small;
}

.normal
{
    font-size: 14px;
}

.maxi
{
    font-family: Arial;
    font-size: 20px;
}

.tucne
{
   text-decoration: bold;	
}

table
{
	margin: 0px;
}

.bezram
{
	border: 0px;
}

ul
{
	margin-left: 20px;
        margin-top: 2px; 
}



div#navigation 
{
  color: #000; background-color: #FFE5C4;
  width: 13em;
  padding: 0em;
  voice-family: "\"}\""; voice-family: inherit;
  width: 12em;
}

div#navigation ul 
{
  background-color: #FFE5C4;
  margin: 0; padding: 0;
}

div#navigation li 
{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align : center;
}

div#navigation a 
{
  color: #000;
  font-size: 1em;
  text-decoration: none;
  display: block;
  border-left: 1em solid #ffe5c4; border-right: 1em solid #ffe5c4;
  width: 12em;
  padding: 0.35em 1em;
  voice-family: "\"}\""; voice-family: inherit;
  width: 12em;
}

div#navigation a:visited 
{
  color: #000;
}

div#navigation a:hover, div#navigation a:focus 
{
  background-color: #ffca86;
  border-left: 1em solid #ffca86; border-right: 1em solid #ffca86;
}

div#navigation a:active 
{
  background-color: #ffa93b;
  border-left: 1em solid #FFA93B; border-right: 1em solid #FFA93B;
}


td#up_menu a 
{
  color: #000;
  font-size: 1em;
  text-decoration: none;
  display: block;
  border-left: 1em solid #FFA93B;
  width: 8em; height: 20px;
  padding: 0.13em 0em;
  voice-family: "\"}\""; voice-family: inherit;
  width: 8em; height: 20px;
}

td#up_menu a:hover, td#up_menu a:focus 
{
  background-color: #ffca86;
  color: #000;
  
  
}

td#up_menu a:active 
{
  background-color: #ffca86;
  color: #000;
 
}